Tasks:
    ☐ Get rid of all inline css
    ☐ Get rid of all floats
    ☐ Replace icon set with feather icons
    ☐ Replace font with Favorit
    ☐ Style login page
    ☐ Make site open to home timeline by default
    ☐ Show login prompt when not logged in instead of showing federated timeline
    ☐ Add cursor:pointer for all buttons
    ☐ Replace loading animation
    ☐ Implement content warnings properly